﻿# custom initializations
init:
    # music shortcuts
    $ arin = "music/Arin.ogg"
    $ morning = "music/- Morning - .ogg"
    $ brokensky = "music/Broken Sky.ogg"
    $ stroll = "music/Stroll.ogg"
    $ rain = "music/35028__fresco__rain_heavy_by_fresco.ogg"

    # characters
    $ a = Character('Arin', color="#c8ffc8")
    $ g = Character('Girl', color="#c8ffc8")
    $ m = Character('Mom', color="#c8ffc8")
    $ p = Character('Me', color="#c8ffc8")

    $ a_cs = Character('Arin', color="#c8ffc8")
    $ g_cs = Character('Dívka', color="#c8ffc8")
    $ m_cs = Character('Máma', color="#c8ffc8")
    $ p_cs = Character('Já', color="#c8ffc8")

    # Arin sprites
    image arin = "sprite/arin.png"
    image arin sleep = "sprite/arin_sleep.png"
    image arin happy_closed_eyes = "sprite/arin_happy_closed_eyes.png"
    image arin happy = "sprite/arin_happy_open_eyes.png"
    image arin sad = "sprite/arin_sad.png"
    image arin teary = "sprite/arin_sad_teary.png"
    image arin tears_smile = "sprite/arin_tears_smile.png"
    image dandelion = "sprite/dandelion.png"
    image blush = "sprite/arin_blush.png"
    #image arin = "sprite/"

    # cat sprite
    image cat = "sprite/cat.png"

    # backgrounds
    image playground = "bg/playground.jpg"
    image forest = "bg/forest.jpg"
    image glade = "bg/glade.jpg"
    image glade dark = "bg/glade_dark.jpg"
    image meadow = "bg/meadow.jpg"
    image meadow_logo = "bg/meadow_logo.jpg"
    image sunflower = "bg/sunflower.jpg"
    image black = "#000"

    $ whitefade = Fade(.5, .5, .5, color=(255, 255, 255, 0))
