﻿init python:
    def set_lang_cs():
        persistent.lang = "cs"
        set_cs()
        return
    def set_cs():
        # Translatable strings found in common/mainmenu.rpy

        library.translations[u'Start Game'] = u'Začít hru'
        library.translations[u'Continue Game'] = u'Pokračovat'
        library.translations[u'Preferences'] = u'Nastavit'
        library.translations[u'Quit'] = u'Skončit'

        # Translatable strings found in common/gamemenu.rpy

        library.translations[u'Return'] = u'Vrátit se'
        library.translations[u'Begin Skipping'] = u'Začít přeskakovat'
        library.translations[u'Save Game'] = u'Uložit hru'
        library.translations[u'Load Game'] = u'Obnovit hru'
        library.translations[u'Main Menu'] = u'Do hlavní nabídky'
        library.translations[u'Empty Slot.'] = u'Prázdná pozice.'
        library.translations[u'Yes'] = u'Ano'
        library.translations[u'No'] = u'Ne'
        library.translations[u'Please click to continue.'] = u'Prosím klikněte pro pokračování.'
        library.translations[u'Are you sure you want to quit?'] = u'Opravdu chcete skončit?'
        library.translations[u'Are you sure you want to return to the main menu?\nThis will lose unsaved progress.'] = u'Opravdu se chcete vrátit do hlavní nabídky?\nTím ztratíte veškterý neuložený postup.'
        library.translations[u'Loading will lose unsaved progress.\nAre you sure you want to do this?'] = u'Nahráním ztratíte veškerý neuložený postup.\nOpravdu to chcete udělat?'
        library.translations[u'Are you sure you want to overwrite your save?'] = u'Opravdu chcete přepsat tuto uloženou pozici?'
        library.translations[u'The error message was:'] = u'Chybová zpráva byla:'
        library.translations[u'You may want to try saving in a different slot, or playing for a while and trying again later.'] = u'Můžete zkusit uložit do jiné pozice, nebo chvíli hrát a zkusit to znovu později.'
        library.translations[u'Save Failed.'] = u'Ukládání selhalo.'
        library.translations[u'Previous'] = u'Předchozí'
        library.translations[u'Next'] = u'Další'

        # Translatable strings found in common/voice.rpy

        library.translations[u'Voice Volume'] = u'Hlasitost mluvy'

        # Translatable strings found in common/library.rpy

        library.translations[u'Skip Mode'] = u'Režim přeskakování'
        library.translations[u'Fast Skip Mode'] = u'Režim rychlého přeskakování'
        library.translations[u"While Ren'Py games may be playable without the renpy module, some features may be disabled. For more information, read the module/README.txt file or go to http://www.bishoujo.us/renpy/."] = u"I když Ren'Py hry mohou fungovat bez renpy modulu, některé prvky nemusí být dostupné. Pro více informací si přečtěte soubor module/README.txt nebo navštivte http://www.bishoujo.us/renpy/."
        library.translations[u'renpy module not found.'] = u'renpy modul nenalezen.'
        library.translations[u'The renpy module could not be loaded on your system.'] = u'Na vašem systému se nemohl být načten renpy modul.'
        library.translations[u'Old renpy module found.'] = u'Nalezena stará verze renpy modulu.'
        library.translations[u"An old version (%d) of the Ren'Py module was found on your system, while this game requires version %d."] = u"Stará verze (%d) Ren'Py modulu byla nalezena na vašem systému, ale tato hra požaduje verzi %d."

        # Translatable strings found in common/preferences.rpy

        library.translations[u'Test'] = u'Test'
        library.translations[u'Joystick Mapping'] = u'Mapování joysticku'
        library.translations[u'Not Assigned'] = u'Nepřiřazeno'
        library.translations[u'Music Volume'] = u'Hlasitost hudby'
        library.translations[u'Sound Volume'] = u'Hlasitost zvuků'
        library.translations[u'Left'] = u'Vlevo'
        library.translations[u'Right'] = u'Vpravo'
        library.translations[u'Up'] = u'Nahoru'
        library.translations[u'Down'] = u'Dolů'
        library.translations[u'Select/Dismiss'] = u'Zvolit/Zrušit'
        library.translations[u'Rollback'] = u'Posun zpět'
        library.translations[u'Hold to Skip'] = u'Podržet k přeskakování'
        library.translations[u'Toggle Skip'] = u'Přepnou režim přeskakování'
        library.translations[u'Hide Text'] = u'Skrýt text'
        library.translations[u'Menu'] = u'Menu'
        library.translations[u'Move the joystick or press a joystick button to create the mapping. Click the mouse to remove the mapping.'] = u'Pohněte joystickem nebo stiskněte tlačítko joysticku k vytvoření mapování. Klikněte myší pro zrušení mapování.'
        library.translations[u'Display'] = u'Zobrazení'
        library.translations[u'Window'] = u'V okně'
        library.translations[u'Fullscreen'] = u'Na celou obrazovku'
        library.translations[u'Transitions'] = u'Přechody'
        library.translations[u'All'] = u'Všechny'
        library.translations[u'Some'] = u'Některé'
        library.translations[u'None'] = u'Žádné'
        library.translations[u'Skip'] = u'Přeskakovat zprávy'
        library.translations[u'Seen Messages'] = u'Dříve zobrazené'
        library.translations[u'All Messages'] = u'Všechny'
        library.translations[u'After Choices'] = u'Po volbách'
        library.translations[u'Stop Skipping'] = u'Přestat přeskakovat'
        library.translations[u'Keep Skipping'] = u'Pokračovat v přeskakování'
        library.translations[u'Text Speed'] = u'Rychlost textu'
        library.translations[u'Auto-Forward Time'] = u'Auto-vpřed čas'
        library.translations[u'Joystick...'] = u'Joystick...'
        library.translations[u'Joystick Configuration'] = u'Nastavení joysticku'
        return
