﻿label splashscreen:
    python:
        if persistent.lang is None:
            while True:
                ui.vbox(xpos=0.5, ypos=.5, xanchor=.5, yanchor=.5, style='vbox')
                ui.text("Please choose your language:", xalign =0.5)
                ui.text("Prosím zvolte si jazyk:", xalign =0.5)
                ui.null (width=0, height=16)
                ui.textbutton(u"{image=gb.png} English", clicked=ui.returns(("en", True)), xminimum=200, xalign =0.5)
                ui.textbutton(u"{image=cz.png} Česky", clicked=ui.returns(("cs", True)), xminimum=200, xalign =0.5)
                ui.close()

                type, value = ui.interact()

                if type == "cs":
                    set_lang_cs()
                    break
                if type == "en":
                    set_lang_en()
                    break
        else:
            if persistent.lang == "cs":
                set_lang_cs()
            elif persistent.lang == "en":
                set_lang_en()
            else:
                set_lang_en()
    return

init python:
    style.my_button = Style(style.button)
    style.my_button.xalign = 0.5
    style.my_button.xminimum = 200

label main_menu:
    python hide:
        ui.add(renpy.Keymap(toggle_fullscreen = renpy.toggle_fullscreen))

        while (True):
            ui.window(style='mm_root')
            ui.null()

            ui.vbox(style='mm_menu_frame', xalign = 0.98, yalign = 0.98)

            ui.frame(xalign = 0.5)
            ui.vbox(style='vbox')
            ui.textbutton(library.translations[u'Start Game'], clicked = ui.jumpsoutofcontext("start"), style = style.my_button)
            ui.textbutton(library.translations[u'Continue Game'], clicked=_intra_jumps("load_screen", "main_game_transition"), style = style.my_button)
            ui.textbutton(library.translations[u'Preferences'], clicked=_intra_jumps("preferences_screen", "main_game_transition"), style = style.my_button)
            ui.textbutton(library.translations[u'Quit'], clicked=ui.jumps("_quit"), style = style.my_button)
            ui.close()

            ui.null (width=0, height=8)

            ui.frame(xalign = 0.5)
            ui.vbox(style='vbox')
            ui.text("Language~Jazyk", xalign =0.5, color = (200, 255, 255, 192))
            ui.textbutton(u"{image=gb.png} English", clicked = ui.returns("en"), style = style.my_button)
            ui.textbutton(u"{image=cz.png} Česky", clicked = ui.returns("cs"), style = style.my_button)
            ui.close()

            ui.close()

            result = ui.interact()

            if result == "cs":
                set_lang_cs()
            if result == "en":
                set_lang_en()

