﻿label start:
    if persistent.lang == "cs":
        jump start_cs
    else:
        jump start_en

label start_en:
    play music morning fadein 1.0 fadeout 1.0
    scene black
    with fade
    #"Broken Sky"
    #"-----------"

    $ points = 0
    $ save_name = u"Beggining"

    m "\"Bye - and don't stay too long. You know it will get dangerous soon.\""
    p "\"See you; and don't worry mom. I'll just visit some of my favorite places and then I'll go too.\""
    "I waved farewell to mom and the rest and they slowly started to enter the car."
    "To tell the truth, I had hoped that I wouldn’t have to leave, but it looks like time ran out."
    "It's been quite a long time since people colonized this planet."
    "Originally, it was supposed to be just an observation station for watching unique changes in the sun that might indicate an impending explosion - but soon, a mining station was built on the same spot and before anyone realized it, the planet was green with grass and trees."
    "Rivers were flowing and new life flourished everywhere."
    "And so, Arin became home to people."
    "Just one world out of many, but it was the only one for me - because I was born here."
    "Our shields technology was gradually getting better and better and was prolonging the time we could stay here despite the changes our local sun was undergoing."
    "Until the last moment we had hoped that we would be able to stay here."
    "But it looks like we have reached the limit and the time when we would no longer be able to leave here safely is slowly approaching."
    "The shields around this planet are strong and will be able to protect this place for a long time; even after no one is left here, but our ships cannot hold such strong ones."
    "And so, some time ago an evacuation was started."
    "Almost nobody is left here now and in a few hours there will be no one left on this planet."
    "On the sky, will still flow clouds and rain shall fall still from them, but there will be no one to see the rainbow that will appear."

    "Once again and for the last time, I waved my hand at mom and the rest and then, I slowly walked into the house."
    "I climbed the stairs up to my room."
    "On the ground lay my bag filled with food and drinks and some other infinitesimals."
    "I left them there for now and went to the window to scan the scenery."
    "I saw meadows and forests; the same ones that I saw every morning, but they looked somewhat different today."
    "I saw the greenis sky which was scarred colorfully where the shields were heavily stressed while they were balancing the unequal load."
    "A few birds flew by, a rather rare event because there never was a lot of them. The same is true for other animals."
    "Except maybe for cats - there are quite a few of them here, but people took most of them away when we began to evacuate this planet."
    "I forced myself away from the window, put a few things for the last time into my bag and went outside."
    "It's time to say goodbye."
    "This is why I stayed a while longer than the rest."
    "I couldn't imagine just leaving this place so suddenly when I had spent my entire life here."
    "After all, twenty two years is quite a long time and I really like it here."

    play music arin fadein 1.0 fadeout 1.0
    "Which place should I visit first?"
    "Hmm...."
    "I guess it would be best to start with the closest one. Slowly, I started to walk towards the local playground."
    "I wasn't its most frequent visitor, but despite this, I still had a lot of memories bound to it which ran through my head at that moment."
    "Scratched knees, children's games and victories as well as loses in them. Sadness, when I couldn't go out because I was ill - as well as happiness from my first kiss."
    $ save_name = u"Playground"
    scene playground
    with dissolve
    "I smiled at all this... In front of me, the playground where I used to play football as a little kid slowly emerged."
    "I leaned my body against the fence and could almost see all the matches taking place in front of me."
    "Suddenly, I heard a rattling just outside of the playground."
    show arin at right
    with dissolve
    "I turned my head and saw a girl sitting by herself on a swing and dreamily looking in front of her."
    play music stroll fadein 1.0 fadeout 1.0
    show arin happy at right
    with dissolve
    g "Suddenly, as if she realized she wasn’t alone anymore - she turned her head in my direction and said with a smile, \"Hello.\""
    p "\"Hi.\"I replied and tried to remember if I knew her from somewhere."
    "She seemed familiar to me, as if I'd known her my whole life, and yet, it was also as if I'd never seen her before."
    "In the end, I gave up, sat on the swing beside her and introduced myself."
    show arin at right
    with dissolve
    g "\"I am Arin.\"She replied and began to look forward."
    p "\"And I thought I knew all the girls from around here.\""
    show arin happy_closed_eyes at right
    with dissolve
    show arin happy at right
    with dissolve
    "Arin just laughed, jumped onto her feet..."
    show arin happy at left
    with dissolve
    "...and ran to the slide."
    p "\"Do you think you can fit in?\"I asked as she was starting to climb on."
    show arin happy_closed_eyes at left
    with dissolve
    show arin happy at left
    with dissolve
    a "\"Are you trying to say that I'm fat?\"She laughed with a grin and climbed up."
    "I looked at her a little more carefully and then laughed."
    p "\"Not at all, but I think the slide was built for kids much younger than we two.\""
    a "\"Well that’s possible,\"Arin slid down \"but it looks like it’s big enough even for kids as old as we are.\""
    "Arin dusted her clothes and turned to me."
    a "\"Did you come to say farewell too?\""
    p "\"You could say so.\"I slowly got up."
    a "\"Would you mind if I joined you for awhile?\"She asked."
    p "\"Well, why not? Maybe it'll be more interesting.\""
    "I tried to climb the slide too. It was bigger than I thought."
    "A moment later, I was dusting my clothes just like Arin was a while ago."
    p "\"Why we don't play something, while we’re here?\"I proposed."
    show arin happy_closed_eyes at left
    with dissolve
    show arin happy at left
    with dissolve
    a "\"Gladly.\"laughed Arin."
    "And so, we played. Catch, hide and seek; just like little kids."

    "The both of us had a lot of fun."
    "In the end, I stopped - breathless."
    p "\"I think it's time to move on.\""
    show arin happy
    with dissolve
    a "\"Okay.\"Arin came running to me."
    a "\"Where will we go now?\""
    "I shrugged and waved my hand towards the fields. We slowly began to walk in that direction."
    $ save_name = u"On the road to..."
    scene sunflower
    show arin
    with fade
    p "\"Why did you come to say farewell here? Did you once live here or something like that?\"As we were walking around the still green grass..."
    "Arin paused for a moment."
    a "\"Let's just say I like it around here. Even though I can’t say I had chance to enjoy it around here much; I still like this place.\""
    a "\"So I decided to say farewell here.\"She crouched down at the border of the road, picked up a dandelion there and placed it in her hair."
    $ save_name = u"Dandelion"
    "It was odd, walking down this road and possibly being the last two people on the whole planet."
    show dandelion
    with dissolve
    "After a while she managed to adjust it to her liking and she turned to face me."
    a "\"What do you think?\""
    "The dandelion was shining in her hair like a little sun."

    menu:
        "\"What do you think?\""
        "\"You look nice.\"":
            $ points += 1
            "For a while, Arin looked as if she was thinking if she should be satisfied with this answer, but in the end, she just smiled and continued to walk."
        "\"Not bad.\"":
            show arin sad
            show dandelion
            with dissolve
            show arin
            show dandelion
            with dissolve
            "Arin frowned a bit, as if she wasn't satisfied with such an answer, but then she smiled and continued to walk."

    scene sunflower
    show arin at left
    show dandelion at left
    with fade
    "Slowly we climbed the small hill and just beyond us appeared the vision of a beautifully yellow sunflower field."
    a "\"It's gorgeous.\"said Arin beside me."
    "For a moment, we stopped and just enjoyed watching it and then we started to descend the hill, which was surrounded with a yellow sea from both sides."
    "Arin started to hum some song."
    "It’s strange. It's almost as if we knew each other from an indefinitely long time ago, but at the same time, I don't remember ever meeting her before."
    "But that's probably just because today is a special day and we both came to say farewell to a place that was our home for such a long time."
    p "\"What was that song?\"I asked Arin when she stopped humming."
    "She thought for a while."
    a "\"You know, I actually don't remember. It's been quite some time since I learned it.\""
    p "\"Too bad, it sounded nice to me.\""
    "We continued to walk down the road while enjoying the scent of the flowers."
    "Who knows how many times I’ve walked this road before? Be it with friends or just alone to take a walk."
    "The memories that flooded back brought a nostalgic feeling with them and even more, reminded me of all the things I went through here."
    "But it wasn't a bad feeling, because I had a lot of fun back then."
    "Well, there were sad times too. Like the time when I broke up with my first and only love."
    "But all that together, gives this place an irreplaceable atmosphere."
    $ save_name = u"Meadow"
    scene meadow_logo
    show arin at right
    show dandelion at right
    with fade
    "The field slowly changed into a vast meadow."
    "Just then, I bent down and moved my fingers through the grass. It felt nice."
    a "\"So, which way will we go now?\"asked an interested Arin."
    "Instead of answering, I just pointed with my hand to a tree that was standing alone in the meadow some distance from us."
    "We approached it slowly and Arin once again started to hum the song she was humming before."
    "This time, I listened to its melody more carefully. Somehow, it reminded me of this whole planet."
    "As if it could be heard in the rustling of the grass."
    "As if it could be felt in the breeze around us."
    "Simply as if it always belonged here."
    "I tore off a straw of grass and put it in my mouth"
    "Eventually Arin’s humming ended; we continued to walk and around us the grass was rusting in the breeze."
    scene meadow
    show arin at left
    show dandelion at left
    with fade
    a "We were pretty close to the tree when Arin suddenly stopped and pointed in front of her. \"Look.\""
    show cat at Position(xpos = .7, ypos = .8)
    with dissolve
    "I stopped and saw a cat basking in the sun just a little bit ahead of us, lying on the grass."
    "I knew her, that cat. From time to time you could see her around the neighborhood, even though every time anyone tried to get closer to her; she ran away."
    "She was one of the wild cats living here."
    "As children we used to leave something to eat for her here. I'm not sure if she ate it, but obviously she wasn't starving."
    a "\"Do you think I could pet her?\"asked Arin with an interested voice."
    p "\"You can give it a try, but she will be probably get scared and run away.\""
    show arin happy at left
    with dissolve
    a "\"Well, we'll see.\"smiled Arin, as she carefully approached it."
    "The cat was looking suspiciously at Arin, but in the end, she let her get close."
    "It was almost as if these two knew each other already."
    "Arin patted her; not very confidently at first, but when the cat didn't have anything against it, she continued with obvious happiness."
    p "\"You really must love cats.\"I noted with a smile."
    show arin happy_closed_eyes at left
    with dissolve
    show arin happy at left
    with dissolve
    a "\"Well maybe it's just that the cats like me.\"answered a happy Arin as she continued to pat the cat."
    "We stayed a while longer and later on, even I managed to pat the cat - even though she looked much more suspiciously at me."
    "I guess that today is really a special day."
    hide cat
    with dissolve
    "Eventually we left the cat there and walked the remaining way to the tree, which was standing there alone."
    "It was said that this was the oldest tree on the whole planet and judging by its size, it could be very well be the truth."
    "We sat there and leaned against the trunk."
    "I started to unpack the food."
    p "\"Would you like some too?\"I offered to Arin, as she didn't have any food with her."
    "She nodded with a hungry look."
    "It's good, that I packed so much food."
    "Arin started to eat with such an appetite, that I couldn't resist and started to laugh."
    p "\"You must be really hungry.\""
    show arin happy_closed_eyes at left
    show blush at left
    with dissolve
    show arin happy at left
    with dissolve
    a "\"So what?\"replied Arin with a full mouth \"I just didn't eat much earlier today.\""
    "I shook my shoulders, took out a drink and started to eat too."
    hide blush
    with dissolve
    "After we finished our food we just stretched out on the grass and looked at the sky."
    "On it, clouds were slowly flowing and adding to the cozy atmosphere."
    p "\"There’s nothing better after eating than just to lie and rest.\""
    a "\"And watching the sky is great.\"added Arin."
    "So we just lay there doing nothing and it felt nice."
    "Eventually, I sat up and stretched myself."
    p "\"Well, it's time to move on.\""
    a "\"Hmm...\"groaned Arin, obviously not wanting to get up."
    p "\"If you don't want to go, you are free to stay here.\"I stood up and picked up my bag."
    a "\"Really?\"asked Arin with hope in her voice."
    p "\"Yep, I will just go on without you.\"I pretended to threaten her."
    a "\"I thought so. At least help me to get up.\"she reached out her hand towards me."
    "I took her hand and lifted her."
    "Arin got up and while she was dusting herself off, I looked around."
    "The cat we petted before wasn't there anymore."
    a "\"Well, I'm ready. We can hit the road.\"said Arin."
    a "\"And as a matter of fact, where should we go now?\"she wondered."
    p "\"This way, to the forest.\"I pointed with my hand, \"There is a nice place there, where I used to spend a lot of time.”"
    a "\"That will take some time, I guess?\""
    p "\"About two hours, that is if we won't be traveling fast.\""
    a "\"We have plenty of time after all.\""
    "And so, we slowly continued our journey."
    $ save_name = u"The forest and the rain"
    scene forest
    show arin at right
    show dandelion at right
    with fade
    "We talked about random things and our trek was a pleasant one. I wouldn't have guessed that we were walking for already an hour when we got to the edge of the forest."
    "Shortly after we entered it, a drop of water fell on me."
    "I looked up."
    "Without me noticing it, it had gotten cloudy."
    p "\"It looks like we will get wet.\""
    "Arin stopped for a second."
    a "\"Maybe we won't.\"she grabbed my hand and started to pull me behind her."
    "Then I realized it."
    "I almost forgot about it, but when we were little kids we found a cave nearby and played there a few times."
    "But it was quite far for us so we soon stopped going there."
    "And now, thanks to Arin I remembered it."
    "We arrived at te cave in the last moment."
    play music rain fadein 1.0 fadeout 1.0
    "As soon as we got inside, it started raining cats and dogs."
    "It was apparently one of those showers, that quickly come and are strong but don't last too long."
    a "\"Umm, it looks like we made it in time.\"said Arin breathlessly."
    a "\"Good thing I remembered this place.\""
    p "\"Yeah, otherwise we would have gotten drenched to the bone.\"I replied breathlessly too."
    p "\"Even though....\"I looked at her."
    show arin happy_closed_eyes at right
    with dissolve
    show arin happy at right
    with dissolve
    a "\"You were thinking something about me in this wet dress, am I right?\"asked Arin with a laugh."
    p "\"Well....\""
    p "\"You saw through me.\"I gave up in the end."
    show blush at right
    with dissolve
    a "\"Teehehe, I thought so.\"she laughed and then added \"Well, maybe some other time.\""
    p "\"Well we might not get another chance though.\""
    hide blush
    show arin sad at right
    with dissolve
    show arin at right
    with dissolve
    a "\"Right...\"replied Arin - and it appeared to me as if there was a flash of sadness in her eyes."
    "Then suddenly, she grabbed my hand."
    a "\"Sorry, but...\"she didn't finish her sentence."
    "Surprised, I looked into her eyes and for a moment it looked as if there was fear in them."
    "But then, the expression in her eyes calmed and I realized how beautiful they were."
    show cat at Position(xpos = .5, ypos = .9)
    with dissolve
    show cat at Position(xpos = .1, ypos = .9)
    with dissolve
    hide cat with dissolve
    stop music fadeout 1.0
    "Suddenly, something ran around us and startled us both."
    "Then, I realized that it was just the cat we saw before at the meadow."
    "But the spell of the moment was broken."
    show arin at right
    with dissolve
    a "\"It looks like it has stopped raining.\""
    "I nodded and we set off again."
    "The road was wet and dirty now and we had to be careful not to slip and fall somewhere."
    "And as we were slowly and carefully treading, there was an awkward silence between us."
    "It wasn't as if we hadn't anything to say all of a sudden, more like we were immersed in our own thoughts."
    "I looked around and again I realized that this is probably the last time I’ll ever see these places that I like so much."
    "I wish I could stay."
    "It's sad that we often wish for things that we cannot have; even though it's just simple things."
    "Simple things like staying in place where we lived our whole life or having someone who would love us."
    "I looked at Arin who was walking a few steps in front of me."
    "At once, her leg slipped and she started to fall backwards."
    "Without thinking, I reached out with my hand to catch her and almost fell too."
    a "\"Thanks, I don't know where I would get clean clothes if I fell right now.\""
    play music stroll fadein 1.0 fadeout 1.0
    show arin happy_closed_eyes at right
    show blush at right
    with dissolve
    show arin happy at right
    with dissolve
    "I looked at Arin and she looked at me and we both started to laugh."
    "The heavy atmosphere around us since we left the cave where we had hidden from the rain was blown away all at once by our laughter."
    "We started to talk once more and the journey was much nicer."

    $ save_name = u"Small glade with lake"
    play music arin fadein 1.0 fadeout 1.0
    scene glade
    show arin
    show dandelion
    with fade
    "Finally, we arrived at a glade hidden in the forest where apart from the grass, there was a small lake."
    "There was also a small rock from out of which a small waterfall filled into the lake."
    p "\"So, what do you think?\""
    show arin at right
    show dandelion at right
    with dissolve
    a "\"Well, it's really nice here.\"answered Arin - and she jumped into the grass which the sun had apparently dried of the rain."
    show arin happy at right
    with dissolve
    a "\"Finally, I can take a break.\""
    "Looks like it didn't rain too much here."
    "I sat beside her and looked at the sky."
    "Or maybe it didn't rain here at all, judging from how the grass was so dry."
    "The afternoon sun was still nicely warm, but the ambient shadows from the trees were slowly becoming longer."
    "I lay down on the grass, basked in the sun and it just felt nice."
    p "\"You aren't used to walking much, are you?\"I turned my head to Arin who was lying beside me."
    a "\"Well you're right, but don't worry I'll manage somehow.\"she replied, stretched her arms behind her head and then let them leisurely lay there."
    "For a while, I looked at her as she was watching the sky."
    "Her chest was rising and falling and you could see that she was still a little bit breathless from the long walk."
    "She looks so pretty."
    "At first glance and even the second she looks like a normal girl, but..."
    "Again this strange feeling..."
    "Once again I felt as if I knew her from long ago and yet, I couldn't remember if I ever met her before."
    "It was as if something was drawing me towards her."
    "I felt as if my long lost love had returned to me after many years, even though I knew that the only girl I’ve ever loved before left this planet few days ago."
    "Arin, as if she suddenly realized that I was looking at her, turned her head with a smile at me."
    a "\"I wouldn't have thought that lying in the grass could feel so nice.\""
    a "\"I could lie here for ages.\""
    p "\"So would I, probably - if the ground wasn't so cold at night.\""
    a "\"Well, what can you do? At least we can enjoy it while we are still here.\""
    "Arin turned her gaze back to the sky and I did the same."
    "The sky was much cleaner than usual - almost without all the usual scars on the shield in places of high load and you could almost forget what would inevitably happen to the planet’s sun."
    play music brokensky fadein 1.0 fadeout 1.0
    "I sighed."
    show arin at right
    with dissolve
    a "\"What is it?\"asked Arin."
    menu:
        "\"What is it?\""
        "\"I just realized how much I will miss all the things around us.\"":
            show blush at right
            with dissolve
            $ points += 1
            a "\"You really love it here, don't you?\""
            "I didn't have to answer her; I knew that Arin understood me."
        "\"It's just...\"":
            "I was sad, because I will have to leave those places I like so much, but I couldn't find the right words."
            "But somehow I knew, that Arin understands me."
    # menuend

    "Suddenly, I felt that she grabbed my hand."
    play music arin fadein 1.0 fadeout 1.0
    "As if... she was trying to comfort me."
    "The warmth of her hand was pleasant and I felt as if it was spreading across my entire body and with it, all of my fears were vanishing."
    "There was also a feeling of connection that came with this place and it seemed to me that even if I went to the other side of the universe; that even then, I would always carry a piece of this place with me."
    p "\"Thanks.\""
    a "\"Too bad, I can't do more for you.\""
    scene glade dark
    show arin at right
    show dandelion at right
    with dissolve
    "And so we lay there; hand in hand while watching the sun slowly set."
    "After some time we moved to a nearby tree, leaned against its trunk and watched the night sky."
    "Arin was slowly getting tired and eventually she fell asleep with her head on my shoulder."
    scene black
    with dissolve
    "I can’t remember when exactly, but after some time, I fell asleep too."

    $ save_name = u"Morning"
    play music morning fadein 1.0 fadeout 1.0
    scene glade
    show arin sleep at right
    show dandelion at right
    with dissolve
    "When I woke up, it was already late afternoon."
    show arin sleep at right
    show dandelion at right
    with dissolve
    show arin at right
    show dandelion at right
    with dissolve
    show arin sleep at right
    show dandelion at right
    with dissolve
    show arin at right
    show dandelion at right
    with dissolve
    "As I moved, Arin woke up too; and drowsily began scratching her eyes."
    a "\"Is it morning already?\""
    p "\"It looks like it has been for quite a while.\""
    "I stood up and stretched my body."
    "I felt so much better than I did yesterday; as if the sleep scared away last the bits of sadness left in me."
    "Suddenly, I heard a stomach rumbling beside me."
    a "\"You don't have something more to eat by any chance?\"asked Arin with hope in her voice."
    p "\"I think there's still something left there.\""
    "I opened my bag and moments later, we were eating the remaining food I had packed."
    a "\"Somehow, it tastes better today than it did yesterday.\"said Arin with a full mouth sometime after we started eating."
    p "\"Well that would probably be because we haven’t eaten anything since yesterday noon. Food just tastes better when you're hungry.\"I laughed."
    show arin happy at right
    with dissolve
    "Arin just nodded and continued to eat with delight."
    "It didn't take long until all the food was gone."
    "Luckily, both of us had enough."
    show arin at right
    with dissolve
    a "After short rest, Arin asked, \"Could you tell me why you came here to say farewell?\""
    a "\"I hope you don't mind me asking you...?\""
    p "\"Don't worry, I don't mind...\"I thought about her question."
    p "\"It’s only been a few years since I found this place and I'm not really sure why I had taken a liking for it so quickly.\""
    p "\"At that time, my girlfriend broke up with me and it was announced that we would have to leave this planet in the next few years.”"
    p "\"Maybe it was thanks to this place being far away from all of that and there was a beautiful tranquility that passed into me.\""
    p "\"All of those things didn't seem important here and I was finally forgetting all of my worries and just enjoyed the atmosphere here.\""
    p "\"Eventually, when all of those things came to pass, I kept coming here just to rest from when I had done something difficult.\""
    "I looked at the sky for some time and then I stood up."
    p "\"Well what can we do? It's time to get back.\""
    "Arin got up too and dusted herself off."
    a "\"Too bad, everything has to end eventually.\""
    $ save_name = u"On the way back"
    play music brokensky fadein 1.0 fadeout 1.0
    "And so, we slowly started to walk all the way back."
    show blush at right
    with dissolve
    a "After few steps, Arin shyly asked, \"Would you mind if I hold your hand?\""
    menu:
        "\"Of course you can.\"":
            "I was a little bit surprised, because she didn't mind when we were holding hands yesterday."
            "I guess, that now it was her who needed someone beside her."
            "Arin grabbed my hand and I felt as if she was shaking."
        "\"Would you mind if I hold your hand?\""
        "Instead of answering I offered her my hand.":
            $ points += 1
            "I guess now is the time when she needs someone so she won’t feel alone."
            "Arin grabbed it and I felt as if she was shaking."

    "But that stopped after awhile and I was glad, that I could do something for her in return."

    scene playground
    show arin at right
    show dandelion at right
    with fade

    $ save_name = u"Farewell"
    if points < 2:
        jump altend

    "And so, we slowly walked hand-in-hand until we got to the crossroads near the playground where we met."
    p "\"It looks like it's time to say farewell.\"I turned with a heavy heart to Arin."
    "I looked into her eyes with a sad smile and again I felt as if I knew her from a long time ago."
    show arin sad at right
    with dissolve
    "Arin too smiled sadly."
    "And it seemed to me as if there was fear in her eyes."
    "At that moment, my communicator started to beep and as if that sound had broken some spell, I realized why Arin looked so familiar all the time."
    "Without letting my eyes off her, I accepted the call. I didn’t need to look to know who was calling."
    p "\"Sorry mom, I’ve decided to stay here.\"and then I hung up."
    "Because I understood that the one standing in front of me wasn't an ordinary girl, and that the fear in her eyes came from loneliness."
    play music arin fadein 1.0 fadeout 1.0
    "In front of me, there was Arin, the planet where I had spent all of my life and loved wholeheartedly."
    show arin tears_smile at right
    with dissolve
    "I embraced her... she started to cry and in her eyes was no more fear, but instead happiness that she would not stay alone."
    a "\"Thanks.\"was all that she was able to say while sobbing."

    $ save_name = u"Together with Arin"
    scene meadow_logo
    with whitefade
    "..."
    "In the end, mom understood."
    "She too liked this planet, as do most people from here."
    "I was glad that I could stay in this place that I loved so much..."
    show arin happy
    show blush
    with dissolve
    "And as for Arin..."
    "She had always liked the people who lived here, but..."
    "But after the day we spent together, her feelings towards me changed into something more."
    "But that's another story."

    scene black
    with fade
    "<Good end>"
    jump credits


label altend:
    "And so, we slowly walked hand-in-hand until we got to the crossroads near the playground where we met."
    p "\"It looks like it's time to say farewell.\"I turned with a heavy heart to Arin."
    "I looked into her eyes with a sad smile and again I felt as if I knew her from a long time ago."
    show arin sad at right
    with dissolve
    "Arin too smiled sadly."
    "At that moment, my communicator started to beep."
    "I smiled back to Arin and picked up the call."
    m "\"You should hurry.\"I heard mom's concerned voice, \"It looks like there isn't much time left.\""
    p "\"Okay mom, I was just getting ready to go.\""
    p "\"See you.\"I hung up."
    "I turned back to Arin."
    p "\"Bye, see you again someday - perhaps.\""
    show arin teary at right
    with dissolve
    a "\"I don't think so.\"she replied and in her eyes, tears began to well up."
    "Then she took off her earring and gave it to me."
    a "\"For a memory.\""
    "Then, she turned and started to run."
    "Suddenly, she stopped, turned back towards me waved and then vanished behind the curve."
    hide arin
    with dissolve
    "I stood there for few moments and looked at the path where she had left and then I started to walk so I could leave too."

    $ save_name = u"Too far away"
    scene black
    with whitefade
    "..."
    "That was some time ago."
    "I tried to find out who was that girl with whom I spent my last moments on Arin, but had no luck."
    "According to the records, I was the last one left on Arin."
    "And it was this way from a few hours since after mom left."
    "I never managed to find out who she really was."
    "I keep her earring always with me."
    "It feels like there was a little piece of my home in it."
    "Thanks to it I don't feel lost so far away from it."

    "<Normal end>"


label credits:
    stop music fadeout 1.0
    scene black
    show text "Written by: denzil\n\nGraphics by: Lordcloudx\n\nMusic by: Nicol Armarfi\n\nRain sound by: fresco"
    with dissolve
    $ renpy.pause(3.0)
    show text "Thanks for playing."
    with dissolve
    $ renpy.pause(1.5)
    $ renpy.full_restart()
